/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic&subset=latin,latin-ext);*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,700,700italic,600italic,600,700,300italic&subset=latin-ext);
@import url(http://fonts.googleapis.com/css?family=Great+Vibes&subset=latin-ext);
* {
	padding:0;
    margin:0;
    font-family: 'Open Sans', sans-serif;
}

*, *:after, *:before {
    box-sizing: border-box;
}

a {
    text-decoration: none;
    outline: none !important;
    color: #40321B;
}
a:hover {color: #40321B;}

ul li {
    list-style: none;
}

html, body {
    font-family: 'Open Sans', sans-serif;
    background-color: #FFFFFF;
}

h1, h2, h3, h4, h5, h6 {font-family: 'Great Vibes', cursive;}
.contact-map {
    min-height: 500px;
}

    a.yellow-btn {
        color: #ffffff;
        background-color: #D9931A;
        border-radius: 3px;
        padding: 15px 35px;
        text-decoration: none;
        margin-right: 10px;
        font-size: 14px;
        font-weight: bold;
    }
    a.yellow-btn:hover {background-color: #943905;}


    .modal-form {
        padding: 18px;
        background: #fff;
    }



.section-back-01 {
    background: url('../images/back_01.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;      
    position: relative;
}
    .section-back-01 .title-container {
        position: relative;
    }
    .section-back-01 .title {
     
    }
        .section-back-01 .title h1 {
            color: #fff;
            font-size: 60px;
            font-weight: normal;   
            font-family: 'Great Vibes', cursive;
        }
        .section-back-01 .title p {
            color: #fff;
            font-size: 16px;
        }

.contact-container {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #D98D30;
}

.contact-container h2{
    color: #fff;
    font-size: 37px;
    font-weight: 100;
}

.contact-container h3{
    color: #fff;
    font-size: 29px;
    font-weight: 100;
}

.contact-container h4{
        color: #A63F03;
        font-family: 'Open Sans', sans-serif;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 600;
}

.contact-container p {color: #f7eada;}

.section-article {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #D98D30;
}

.section-article h2{
    color: #fff;
    font-size: 49px;
    font-weight: 100;
}

.section-article h3{
    color: #2a2113;
    font-size: 37px;
    font-weight: 100;
    margin-top: 30px!important;
}

.section-article h4{
     color: #A63F03;
        font-family: 'Open Sans', sans-serif;
        font-size: 16px;
        text-transform: uppercase;
        font-weight: 600;
        margin-top: 15px;
}
.section-article p {color: #f7eada;}

.section-article p i.fa-map-marker {padding-right: 15px;}

.section-article h3 {margin-top: 0px;}
.section-article ul {}
.section-article ul li { list-style: disc; margin-bottom: 5px;}

.gallery-container {
    padding-top: 20px;
    padding-bottom: 20px;
}

.gallery-container .gallery-item {padding-bottom: 20px;}


.section-splitter {
    background-color: #ffffff;
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    bottom: auto;
    z-index: 999;  
}
    .section-splitter .logo-sub {
     
    }
        .section-splitter .logo-sub div {
            float: left;
            width: 25%;
            height: 5px;
        }
        .section-splitter .logo-sub .sub-r {
            background-color: #ff3333;
        }
        .section-splitter .logo-sub .sub-b {
            background-color: #0066ff;
        }
        .section-splitter .logo-sub .sub-y {
            background-color: #FC6357;
        }
        .section-splitter .logo-sub .sub-g {
            background-color: #279d0c;
        }
        
        
        

.section-menu {
    background-color: #A63F03!important;
    height: 80px;
    color: #fff;
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    bottom: auto;
    z-index: 9999;    
}
    .section-menu .logo {
        font-size: 30px;
        
        
        text-decoration: none;
        color: #1F4B7B;
        font-family: 'Lora', serif;
        font-weight: 600;
        padding-left: 100px;
        padding-top: 19px;
        background: url(../images/logo.png) no-repeat 0 11px;
        width: 300px; 
        height: 85px;
        display: block;
    }
    
    .section-menu ul.menu {
        display: block;
        float: right;
        margin-bottom: 0px;
        margin-top: 29px;
    }
        .section-menu .menu li {
            display: block;
            float: left;
            text-align: right;
            padding: 0 25px;         
        }
        .section-menu .menu li a {
                  
        }
        .section-menu .menu li a.active, 
        .section-menu .menu li a:hover, 
        .section-menu .menu li a:focus {
            font-weight: normal;
            text-decoration: none;
            color: #fff;
        }
        .section-menu .menu li a {
            color: #fff;
            font-size: 16px;
            text-transform: uppercase;
        }    

        .section-menu .menu li a:hover {
            color: #f7eada;

        } 
        
        .section-menu ul.menu li ul {
            position: absolute;
            padding: 0;
            padding-top: 10px;
        }
        .section-menu ul.menu li ul li {
            float: none;
            text-align: center;
            background-color: rgba(166, 63, 3,0.9);
        }
        .section-menu ul.menu li ul li a {
            display: block;
            padding: 5px 20px;   
        }   
        .section-menu ul.menu ul {display: none;}
        .section-menu ul.menu li:hover ul {display: block;}

/* 
.contact-page .section-menu {
    position: relative;    
}
.contact-page .section-splitter {
    position: relative;
}
*/
.contact-page .section-menu {
    background-color: rgba(255, 255, 255, 1);
}

.section-social {
    background-color: #2A2113;
    color: #fff;
    font-size: 14px;
    font-weight: 100;
    padding: 3px 0px 8px 0;
}
    .section-social a.contact-form {
        color: #ffffff;
        background-color: #FC6357;
        border-radius: 3px;
        padding: 5px 8px;
        margin-left: 5px;
        margin-right: 10px;
        display: inline-block; 
        text-decoration: none;
    }
    .section-social a.contact-form:hover { background: #d9473c;}
    
    .section-social a.social-link {
        color: #fff;
        font-size: 20px;
        padding: 2px 10px;
    }
    .section-social a.social-link:hover {
        color: #fff;
    }








.section-steps {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #D98D30;
    color:#fff;
}
    .section-steps .steps-row {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .section-steps .steps-row p {color: #f7eada;}
    .section-steps .steps-row > div {
        margin-bottom: 20px;
    }
        .section-steps .steps-row .num {
            background-color: #40321B;
            border-radius: 50%;
            color: #ffffff;
            font-size: 24px;
            padding: 5px 15px;
            display: inline-block;  
            margin-bottom: 20px;   
            font-weight: bold;
        }  

            .section-steps h2 {
        color: #fff;
        font-size: 49px;
        font-weight: 100;
    }  
    .section-steps h3 {
        color: #2A2113;
        font-size: 32px;
        font-weight: 100;
        margin-bottom: 15px;
    }
    .section-steps h4 {
        color: #A63F03;
        font-family: 'Open Sans', sans-serif;
        font-size: 21px;
        text-transform: uppercase;
        font-weight: 100;
    } 







.section-why {
    padding-top: 20px;
    padding-bottom: 80px;
    background: url('../images/back_02.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;   
}
    .section-why h2 {
        color: #FFFFFF;
        font-size: 49px;
        font-weight: 100;
    }
    .section-why h4 {
        color: #D98D30;
        font-family: 'Open Sans', sans-serif;
        font-size: 16px;
        text-transform: uppercase;
        font-weight: 100;
    }    
    .section-why .why-row {
        padding-top: 40px;
    }
    .section-why .why-row > div {
        margin-bottom: 20px;
    }
    .section-why .why-row i {
        color: #FFFFFF;
        font-size: 64px;
        display: block;
    }
    .section-why .why-row span {
        color: #FFFFFF;
        font-size: 21px;
        font-weight: 100;
    }







.section-trusted {
    background-color: #A63F03;
    color:#fff;
    padding-top: 20px;
    padding-bottom: 20px;
}
    .section-trusted .images-row {
        padding-top: 30px;
        margin-bottom: 30px;
    }
    .section-trusted div.img-div {
        /*
        float: left;
        width: 11%;
        */
        /*height: 100px;*/
        text-align: center;
    }
    .section-trusted div.img-div img {
        
    }
    .section-trusted h3 {
        color: #fff;
        font-size: 49px;
        font-weight: 100;
    }
    .section-trusted h4 {
        color: #fff;
        font-family: 'Open Sans', sans-serif;
        font-size: 16px;
        text-transform: uppercase;
        font-weight: 100;
    }
    





.section-back-03 {
    height: 215px;
    background: url('../images/back_03.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;        
}











.section-footer {
    color: #fff;
    font-size: 12px;
    background-color: #2a2113;
}
.section-footer .container .row {padding-top: 20px; padding-bottom: 20px;}
    .section-footer h3 a{
        font-family: 'Open Sans', sans-serif;
        font-size: 14px;
        color:#fff;
        text-transform: uppercase;
        font-weight: 100;
    }
    
    .section-footer a:hover {
        color: #f7eada;
        text-decoration: none;

    }
    .section-footer h3 {margin-top:4px; margin-bottom: 0px;}
    
    .section-footer ul {
        padding: 0 0 0 5px;
    }
        .section-footer ul li a {
            color: #fff;
        }
    .section-footer .footer-contact  .row{ padding-top: 0px; padding-bottom: 0px;}    
    .section-footer .footer-contact {
        margin-top: 20px;
    }

    .section-footer .footer-contact h4 {text-transform: uppercase; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: 600;}


.section-cookie {
    padding: 10px 0px;
    background-color: #000;
    color: #efefef;
    font-size: 10px;
}
    .section-cookie a {
        color: #fff;
        font-weight: bold;   
    }
    
    
    
    


.menu-trigger,
.menu-trigger:focus {
  background: none repeat scroll 0 0 #FC6357;
  color: #fff;
  display: none;
  float: right;
  font-size: 20px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  width: 36px;
  z-index: 10000;
  position: fixed;
  right: 10px;
  top: 4px;
}
    .menu-trigger:hover {
        border: 1px solid #FC6357;
        background: none repeat scroll 0 0 #FFFFFF;
        color: #FC6357;
    }    
    
    
    
    
    

#top-link {
  background-color: #000000;
  border: 1px solid #cccccc;
  bottom: 10px;
  color: #cccccc;
  display: none;
  font-size: 26px;
  opacity: 0.5;
  padding: 10px 20px;
  position: fixed;
  right: 10px;
}    
    
    
    
    
.form-control.error {
    border: 1px solid #f00;
}

.form-control.valid {
 
}    
    
    
    
    
ul.wizard-progress {
    display: table;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ul.wizard-progress > li {
  display: table-cell;
  position: relative;
  text-align: center;
  width: 1%;
}
ul.wizard-progress > li div {
  color: #ababab;
  display: block;
  font-weight: bold;
  padding-top: 65px;
  position: relative;
  transition: all 300ms ease-in-out 0s;
}
ul.wizard-progress > li.completed div {
  color: #00a651;
}
ul.wizard-progress > li div span {
  background: none repeat scroll 0 0 padding-box #ebebeb;
  border-radius: 50%;
  color: #8e9094;
  display: block;
  height: 45px;
  left: 50%;
  line-height: 45px;
  margin-left: -20.5px;
  margin-top: -57.5px;
  position: absolute;
  text-align: center;
  transition: all 300ms ease-in-out 0s;
  width: 45px;
}
ul.wizard-progress > li.completed div span {
  background: none repeat scroll 0 0 #00a651;
  color: #fff;
}
    
    
    
    
    
    
@media (max-width: 992px)
{
    .menu-trigger {
        display: block !important;
    }
    
    section.section-menu .menu {
        background-color: #FC6357;
        margin: 0;
        position: fixed;
        padding: 0;
        top: 0;
        left: 0;
        right: 0;
        z-index: 10000;
        display: none;
    }
    section.section-menu .menu > li {
        display: block;
        float: none;
        width: 100%;
        text-align: center;
        border-bottom: 1px solid #FFFFFF;
    }
    section.section-menu .menu li a {
        padding: 10px 0px;
        display: block; 
        color: #FFFFFF;
    }
    section.section-menu .menu li a:hover,
    section.section-menu .menu li a.active {
        color: #FFFFFF;
        text-decoration: underline;
    }
    
    .section-menu ul.menu li ul {
        padding: 0;
        position: relative;
        display: block !important;
    }
    .section-menu ul.menu li ul li {
        background-color: #FFE16D;
    }
    /*.section-video .title {
        font-size: 32px !important;
    }*/
}
@media (min-width: 992px){    
    section.section-menu .menu {
        display: block !important;
    }
}    